  
  .btn {
    padding: 10px 20px;
    text-decoration: none; }
    .btn:active, .btn:focus {
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
    .btn.btn-outline-white {
      border-color: #fff;
      background: transparent;
      color: #fff; }
      .btn.btn-outline-white:hover {
        background: #fff;
        border-color: #fff;
        color: #000; }
    .btn.btn-black {
      background-color: #000;
      color: #fff; }

      /* CSS */
.button-86 {
  all: unset;
  width: 100px;
  height: 30px;
  font-size: 16px;
  background: transparent;
  border: none;
  position: relative;
  color: #f0f0f0;
  cursor: pointer;
  z-index: 1;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  margin-top: 50px;
}

.button-86::after,
.button-86::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -99999;
  transition: all .4s;
}

.button-86::before {
  transform: translate(0%, 0%);
  width: 100%;
  height: 100%;
  background: #28282d;
  border-radius: 10px;
}

.button-86::after {
  transform: translate(10px, 10px);
  width: 35px;
  height: 35px;
  background: #ffffff15;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border-radius: 50px;
}

.button-86:hover::before {
  transform: translate(5%, 20%);
  width: 110%;
  height: 110%;
}

.button-86:hover::after {
  border-radius: 10px;
  transform: translate(0, 0);
  width: 100%;
  height: 100%;
}

.button-86:active::after {
  transition: 0s;
  transform: translate(0, 5%);
}
.center-container {
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 100%; */
}
.form-control2 {
  /* Adjust the height to be about twice the normal input height */
  height: 120px;
 
  /* Optional: adjust font-size or padding if needed */
  font-size: 16px;
  padding: 10px;
  resize: vertical; /* Allows vertical resizing if desired */
}

  .line-height-1 {
    line-height: 1 !important; }
  
  .bg-black {
    background: #000; }
  
  .form-control1 {
    height: 55px;
    background: #fff !important;
    gap: 30px;
    margin-bottom: 1rem;
    font-family: "DM Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
    .form-control1:active, .form-control1:focus {
      border-color: #91b029; }
    .form-control1:hover, .form-control1:active, .form-control1:focus {
      -webkit-box-shadow: none !important;
      box-shadow: none !important; }

    .form-group label{
      margin-bottom: 0.5rem;
    }
  
  .site-section {
    padding: 2.5em 0; }
    @media (min-width: 768px) {
      .site-section {
        padding: 5em 0; } }
    .site-section.site-section-sm {
      padding: 4em 0; }
  
  
  /* Blocks */
  .site-section-cover {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }
    .site-section-cover,
    .site-section-cover .container {
      position: relative;
      z-index: 2; }
    .site-section-cover,
    .site-section-cover .container > .row {
      height: calc(100vh - 196px);
      min-height: 677px; }
      @media (max-width: 991.98px) {
        .site-section-cover,
        .site-section-cover .container > .row {
          height: calc(70vh - 196px);
          min-height: 600px; } }
    .site-section-cover.overlay {
      position: relative; }
      .site-section-cover.overlay:before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.6);
        z-index: 1; }
    .site-section-cover.inner-page,
    .site-section-cover.inner-page .container > .row {
      height: auto;
      min-height: auto;
      padding: 2em 0; }
    .site-section-cover.img-bg-section {
      background-size: cover;
      background-repeat: no-repeat; }
    .site-section-cover h1 {
      font-size: 3rem;
      color: #fff;
      line-height: 1; }
      @media (max-width: 991.98px) {
        .site-section-cover h1 {
          font-size: 2rem; } }
    .site-section-cover p {
      font-size: 18px;
      color: #fff; }
  
  .site-section {
    padding: 7rem 0; }
    @media (max-width: 991.98px) {
      .site-section {
        padding: 3rem 0; } }
  
  .block-heading-1 span {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: bold; }
  
  .block-heading-1 h2 {
    font-size: 3rem;
    color: #91b029; }
    @media (max-width: 991.98px) {
      .block-heading-1 h2 {
        font-size: 2rem; } }
  
  .block-feature-1-wrap {
    margin-bottom: 7rem; }
    .block-feature-1-wrap > .container > .row {
      margin-left: -18px;
      margin-right: -18px; }
      .block-feature-1-wrap > .container > .row > .col,
      .block-feature-1-wrap > .container > .row > [class*="col-"] {
        padding-right: 36px;
        padding-left: 36px; }
  
  .block-feature-1 {
    background: #f2f2f2;
    padding: 30px 30px 30px 50px;
    position: relative; }
    .block-feature-1 h2 {
      font-size: 18px; }
    .block-feature-1 .icon {
      width: 80px;
      height: 80px;
      display: inline-block;
      border-radius: 50%;
      position: absolute;
      left: -40px;
      top: 50%;
      border: 4px solid #fff;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      text-align: center; }
      .block-feature-1 .icon > span {
        font-size: 40px;
        color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    

  
  .form-control1 {
    border: none;
    border: 1px solid #e6e6e6; }
    .form-control1:hover, .form-control1:active, .form-control1:focus {
      border: 1px solid #666666; }
  
    
  .ftco-blocks-cover-1 .ftco-service-image-1 {
    margin-top: -70px;
    position: static; }
  
  .ftco-cover-1 {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
    .ftco-cover-1, .ftco-cover-1 .container > .row {
      height: 100vh;
      min-height: 900px; }
    .ftco-cover-1.innerpage, .ftco-cover-1.innerpage .container > .row {
      height: 90vh;
      min-height: 700px; }
    .ftco-cover-1 > .container {
      position: relative; }
    .ftco-cover-1.overlay {
      position: relative; }
      .ftco-cover-1.overlay:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: .5;
        background: #000; }
      .ftco-cover-1.overlay h1 {
        color: #fff;
        font-size: 3rem; }
      .ftco-cover-1.overlay p {
        color: #fff; }
        .ftco-cover-1.overlay p a {
          color: #fff;
          font-weight: 700; }
          .ftco-cover-1.overlay p a:hover {
            text-decoration: none; }
      .ftco-cover-1.overlay form .form-control1,
      .ftco-cover-1.overlay form .btn {
        height: 55px;
        border-radius: 4px; }
      .ftco-cover-1.overlay form .form-control1 {
        padding-left: 20px;
        padding-right: 20px;
        border-color: transparent;
        margin-right: 10px; }
      .ftco-cover-1.overlay form .btn {
        border-color: transparent; }
  
  
  
  
  
  
  /* Realtors */
  .realestate-filter {
    background: #91b029; 
    
}
    .realestate-filter .realestate-filter-wrap {
      -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
      transform: translateY(-100%);
      z-index: 6;
      position: relative;
      align-items: center;
      justify-content: center;
    gap: 10px; }
    .realestate-filter a {
      padding: 10px 20px;
      display: inline-block;
      
      color: #fff;
      background: #fff;
      color: #91b029; }
      .realestate-filter a.active {
        background: #91b029;
        color: #fff; }
  
  .realestate-tabpane {
    background-color: #91b029; 
    
}
.button-container-home {
  display: flex;
  justify-content: center;
  margin-bottom: 40px; /* Space below the button */
}

/* Styling for the button */
/* CSS */



/* CSS */

/* CSS */
.home {
  appearance: none;
  background-color: #111111;
  border-width: 0;
  border-radius: 8px;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: Inter,sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1em;
  margin: 0;
  opacity: 1;
  outline: 0;
  padding: 1.5em 2.2em;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-rendering: geometricprecision;
  text-transform: uppercase;
  transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1),background-color 100ms cubic-bezier(.694, 0, 0.335, 1),color 100ms cubic-bezier(.694, 0, 0.335, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  white-space: nowrap;
  /* margin-bottom: 4rem; */
  margin-top: 50px;
  /* margin: 2rem 0rem 4rem 0rem;  */
  margin-bottom: 3rem;
}

.home:before {
  animation: opacityFallbackOut .5s step-end forwards;
  backface-visibility: hidden;
  background-color: #878686;
  clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: translateZ(0);
  transition: clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1), -webkit-clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1);
  width: 100%;
}

.home:hover:before {
  animation: opacityFallbackIn 0s step-start forwards;
  clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
}

.home:after {
  background-color: #FFFFFF;
}

.home span {
  z-index: 1;
  position: relative;
}


  
  
  
  
  
  
  
  